[Unit]
Description=Gunicorn instance to serve the taskmanager
After=network.target

[Service]
User=taskman
Group=taskman
ExecStart=/home/taskman/taskmanager/taskmanager/resources/systemd/taskmanager-run

[Install]
WantedBy=multi-user.target
